# Ignore Gradle project-specific cache directory
.gradle

# Ignore Gradle build output directory
build
bin

# Ignore VSCode settings
.vscode

# ignore local releases dir for Codeberg releases
releases
